/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {
	
#buddha {
  background: #000;
  color: #FFFFFF;
  font-family: 'Exo 2',sans-serif;
  height: 100%;
  width: 100%;
}
	
#buddha #container {
  width: 100%;
  padding: 0;
}

#buddha #header {
	background: url("/wp-content/uploads/2014/01/mobile-header.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}

#buddha #logo {
	display: block;
	width: 100%;
}

#buddha .main-nav {
  background: none;
  height: auto;
  margin: auto;
  position: relative;
  width: 100%;
}

ul#menu-header {
  left: 0;
  position: relative;
  top: 0;
}

#buddha #wrapper {
	position: relative;
	top: 0em;
}

#buddha #wrapper,
#buddha #ifix-content {
	display: block;
	width: 100%;
	padding: 0;
}

#buddha #new-royalslider-1 {
	display: block;
}

#buddha .post-entry {
	padding: 1em;
}

#buddha .post-entry h1 {
  font-size: 1.5em;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}

div.rsContent img {
	margin-top: 0!important;
}

/* LOCATION */
img.alignnone {
	margin: 0;
}

div.column-grid div.column {
	width: 90%;
	margin: 0;
	float: none;
}

div.column-grid iframe {
	width: 100%;
	
}

/* CONTACT */
p.phone-number {
  font-size: 2.5em;
  letter-spacing: 0.01em;
  margin: 0 0 1em;
}

div.wpcf7 {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 10px;
  color: #333333;
  margin-top: 0;
  padding: 0.5em;
  width: 100%;
}



}

